Package Details: brother-mfc-7860dw 2.1.0-2

Git Clone URL: https://aur.archlinux.org/brother-mfc-7860dw.git (read-only)
Package Base: brother-mfc-7860dw
Description: CUPS driver for Brother MFC-7860DW printer
Upstream URL: http://welcome.solutions.brother.com/bsc/public_s/id/linux/en/index.html
Licenses: GPL
Submitter: post-factum
Maintainer: post-factum
Last Packager: post-factum
Votes: 5
Popularity: 0.449519
First Submitted: 2013-01-29 08:48
Last Updated: 2015-06-08 09:59

Latest Comments

post-factum commented on 2013-07-10 14:11

Thanks for reporting the bug.

uj-x52 commented on 2013-07-10 13:53

Works fine now. Thanks.

uj-x52 commented on 2013-07-10 13:52

post-factum commented on 2013-07-10 05:50

Updated, please, test.

uj-x52 commented on 2013-07-09 22:05

I get the message; WARNING: Using a PKGBUILD without a package() function is deprecated when trying to install this package. Any thougts?

uj-x52 commented on 2013-07-09 22:02

I get the message; WARNING: Using a PKGBUILD without a package() function is deprecated when trying to install this package. Any thougts?

dhettinger commented on 2013-04-04 23:41

Everything worked great, thanks so much for setting up this AUR package!